@0    = ~안 돼... 부탁이야... 날 내버려둬...~
@1    = ~잠깐, 너는 그들 무리의 일원이 아니야. 넌 누구지?~
@2    = ~나는 백색 여왕의 미친 폭정을 끝내기 위해 여기 왔어. 넌 누구지?~
@3    = ~그건 상관할 거 없어. 그보다 네가 누군지 말해.~
@4    = ~난 논쟁하려고 여기 온 게 아니야. 넌 하얀 로브를 입었군, 그럼 내 적이야. 죽어라.~
@5    = ~나는 셀렌스 루비쇼어라고 해. 시종들 중 한 명이이었어. 최근에서야 시종이 되었지, 난 원래 이곳을 발견한 모험가였어. 붙잡혔을 때 백색 여왕을 위해 일하기로 약속했지.~
@6    = ~나는 이곳에 영원히 있고 싶지 않아, 하지만 이곳을 떠나려다가 문지기에게 잡혔지. 조심해, 그녀는 정말 강하다고.~
@7    = ~백색 여왕에 대해서 얘기해줄 수 있겠어?~
@8    = ~백색 문지기에 대해서 말해줘.~
@9    = ~도망쳐. 나가는 길을 찾을 수 있을 거야. 대부분의 시종들은 죽었어.~
@10   = ~넌 하얀 로브를 입었군, 그럼 내 적이야. 죽어라.~
@11   = ~여왕과 문지기 둘 모두에 대해 얘기할게.~
@12   = ~내가 말했듯이, 그 일이 일어날 때, 나는 여기 없었기 때문에 많은 걸 얘기해 줄 수는 없어. 하지만 내가 알기로 백색 여왕이 이곳 늪지대에서 자신의 가족을 잃어버렸던 것 같아. 문지기가 아이를 잃어버린 것과 같은 방법으로 말이야. 백색 여왕은 같은 시련을 겪었던 문지기를 추종자들 중에서 가장 신뢰했지.~
@13   = ~그 둘은 매우 비슷해, 하지만 문지기 더 가혹하고 무자비하지. 문지기가 자신의 앞에 있는 모든 걸 파괴하면서 세상을 바꾸려는 와중에도, 여왕은 마음의 평화를 추구하지.~
@14   = ~그녀는 예측할 수 없어.~
@15   = ~얘기해주어서 고마워. 이제 도망쳐. 나가는 길을 찾을 수 있을 거야.~
@16   = ~그녀가 이곳 어디에 있는 건가?~
@17   = ~이제 널 죽여야 하겠군. 이곳에서는 아무도 살아나갈 수 없어. 난 네 말이 모두 거짓이라고 생각해, 어찌됐든 말이야.~
@18   = ~그래, 그녀는 동굴의 깊숙한 곳에 있어. 조심해, 그녀는 일종의... 백색 늑대들과 함께 있어.~
@19   = ~모든 걸 얘기해주어서 고마워. 이제 도망쳐. 나가는 길을 찾을 수 있을 거야.~
@20   = ~이제 널 죽여야 하겠군. 이곳에서는 아무도 살아나갈 수 없어.~
@21   = ~고마워! 난 길을 알아!~
@22   = ~아아아! 안 돼!~
